@import "content.css";

body {
	margin:0;
	padding:0;
	background:#ffffff url(../images/bg_header.jpg) top no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	color:#4b4b4b;
}

a {
	color: #d9b304;
	padding:0;
}

a:hover {
	text-decoration:none;	
}

p{
	padding-left:10px;
}

h1 {
	color:#000000;
	line-height:35px;
	font: italic 20px Georgia;
	background:#ffffff url(../images/bg_title.jpg) left bottom no-repeat;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	margin:0;
	margin-bottom:15px;
}

h2 {
	color: #c0171d;
	margin:0;
	padding:0;
	line-height:16px;
	font: normal 14px Arial;
}

h3 {
	margin:0;
	color: #c0171d;
	line-height:20px;
	font: bold 12px Arial;
}

hr {
	margin:0;
	padding:0;
}

p {
	margin:0;
	padding:0;
}


img.image_left {
	margin:0 8px 4px 10px ;
	float:left;
	padding:2px;
	border:solid 1px #dedede;
}

img.image_right {
	margin:0 0 4px 8px;
	float:right;
	padding:2px;
	border:solid 1px #dedede;
}

img.image_none {
	margin:4px;
	padding:2px;
	border:solid 1px #dedede;
}

.clearer {
	clear:both;
}



/********** main frames **************/

#top {
	width:1009px;
	margin:auto;
	position: relative;
}

#logo {
	float:left;
	height:297px;
	width:213px;
	background: url(../images/logo.jpg) no-repeat;
}

#logo_link {
	display:block;
	float:left;
	margin-top:58px;
	margin-left:20px;
	?margin-left:10px;
	height:160px;
	width:190px;
}

#header {
	float:left;
	height:297px;
	width:796px;
	background: url(../images/header1.jpg) no-repeat;
}

#flash {
	margin-top:232px;
	margin-left:9px;
}

#main_outer {
	margin:auto;
	background:#ffffff url(../images/shadow.jpg) top repeat-y;
	width:1009px;
	overflow:hidden;
}

#left {
	float:left;
	border-right:1px solid #ffffff;
	padding-bottom:51px;
	width:197px;
	min-height:350px;
}

#left_outer {
	float:left;
	background:#fef4f4 url(../images/bg_menu.jpg) bottom left no-repeat;
	margin-left:9px;
	?margin-left:8px;
}


/**** content navigation : left_navigation ********/

.left_navigation h1{
	margin:0;
	padding:12px 27px;
	color: #c0171d;
	line-height:20px;
	font: bold 12px Arial;
	background:#fef4f4;
}

.left_navigation a {
margin-top:-1px;
display:block;
padding:8px 27px;
height:20px;
overflow:hidden;
text-decoration:none;
color:#000000;
background:url(../images/menu_item.jpg) bottom no-repeat;
}

.left_navigation a.level_2 {
font-size:11px;
margin-top:-1px;
display:block;
padding:6px 10px 6px 32px;
margin-left:5px;
height:17px;
width:140px;
overflow:hidden;
text-decoration:none;
color:#000000;
background:url(../images/menu2_item.jpg) bottom;
}

.left_navigation a.level_2:hover,.left_navigation  a.level_2.selected {
background:url(../images/menu2_item_hover.jpg) bottom;
}

.left_navigation a:hover,
.left_navigation a.selected {
background:url(../images/menu_item_hover.jpg) bottom;
}

/************************* content ************************/

#content {
	padding-top:5px;
	float:left;
	width:494px;
	background:#ffffff;
	min-height:650px;
	height:auto !important;
  	height:650px;
	padding-left:35px;
	padding-right:50px;
}

#content p{
	margin-left:10px;
}

#right {
	float:left;
	width:212px;
	min-height:350px;
}

#right_outer {
	float:left;
	border-left:1px solid #e4e4e4;
	background:#ededed;
}

#footer_outer {
	background:#dadada url(../images/bg_footer.jpg) top no-repeat;
	height:230px;
}

#footer {
	padding-top:40px;
	background:#dadada url(../images/footer.jpg) top no-repeat;
	font-size:11px;
	color:#ffffff;
	width:1009px;
	height:82px;/*122*/
	margin:auto;

}

#footer p{
	margin-top:-5px;
}

/*********** messages *********/

.messages {
padding:10px;
margin:10px 0;
border:solid 1px #cccccc;
background:#f5f5f5;
}

.messages_error {
color:red;
}

.messages_success {
color:green;
}

.messages_warning {
color:orange;
}

/************** files **********************/

ul.download_files {
margin:0;
margin-top:10px;
padding:0;
display:block;
list-style-type: none;
}

ul.download_files li {
padding:5px 10px;
margin-right:5px;
margin-top:-1px;
display:block;
border-top:1px solid #e2e2e2;
border-bottom:1px solid #e2e2e2;
}

ul.download_files img {
	padding-right:5px;
}

/****************** page nav ***************/

.page_navigation {
	text-align:center;
	padding:10px 0;
	margin:5px 0;
}


.page_navigation a {
	border:solid 1px #cccccc;
	border-radius:5px;
	-moz-border-radius:5px;
	padding:3px 7px;
	margin:1px 3px;
	font-size:11px;
	text-decoration:none;
}

.page_navigation a.current_nav {
	font-weight:bold;
	background:#f5f5f5;
}

/**************** forms ********************/

.form_break {
float:left;
width:100%;
padding:4px 0;
}

.form_field {
float:left;

}

label {
display:block;
float:left;
clear:none;
width:160px;
padding-right:10px;
}

.required {
font-weight:bold;	
}

#captcha {
margin-top:-20px;
margin-left:125px;
border:solid 1px #cdcdcd;
}

.form_button {
padding:10px 0;
float:right;
margin-right:75px;
}

input[type=submit] {
	background:url(../images/red_button.jpg);
	border:none;
	width:73px;
	height: 20px;
	margin-top:21px;
	color: #fff;
	padding-bottom:2px;
}

input[type=text], textarea {
border-radius:2px;
-moz-border-radius:2px;
border:solid 1px #cdcdcd;
font-size:12px;
padding:3px 4px;
font-family:Arial;
color:#666666;
width:250px;
}

.content_listfilter input[type=text] {
border-radius:2px;
-moz-border-radius:2px;
border:solid 1px #cdcdcd;
font-size:12px;
padding:3px 4px;
font-family:Arial;
color:#666666;
width:110px;
}

input[type=text]:focus,
textarea:focus {
	border:solid 1px #aaaaaa;
}